RubyGems Navigation menu

yapra 0.1.3

Yet another pragger implementation.

Gemfile
          gem 'yapra', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install yapra -v 0.1.3
  
  
  
  
  
  
  

Total downloads 7,211

For this version 1,436

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - February 9, 2012 (42 KB)
  2. 0.2.0 - February 8, 2011 (43.5 KB)
  3. 0.1.3 - December 3, 2009 (43 KB)
  4. 0.1.2 - October 13, 2008 (52 KB)
  5. 0.1.1 - June 25, 2008 (50 KB)
Show all versions (6 total)

Runtime Dependencies: